﻿.myBody {
    float: right;
    width: 100%;
    overflow:hidden;
}


.FinancialSolutionBanner {
    width: 100%;
}

    .FinancialSolutionBanner img {
        width: 100%
    }

.dvFinancialSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvFinancialSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
    }

.BoxlineDvFinancialSolution {
    float: right;
    width: 100%;
}

    .BoxlineDvFinancialSolution .lineDvFinancialSolution {
        height: 4px;
        width: 110px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }
.box-btn-head {
    display: block; 
}

@media (max-width: 768px) {
    .box-btn-head {
        display: none;
    }
}
.ConsoleBox {
    width: 12%;
    margin-right: 2%;
    float: right;
    cursor: pointer;
}
.Fin-No-icon{
    width:15% !important;
}
.ConsoleBox .InConsoleBox {
    border-radius: 8px;
    width: 90px;
    height: 90px;
    background: #FFF;
    margin: 0 auto;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.30);
}

        .ConsoleBox .InConsoleBox img {
            padding-top: 25%;
        }

    .ConsoleBox span {
        font-family: Estedad-Medium;
        font-size: 10px;
        float: right;
        width: 100%;
        padding: 8px 0;
        text-align: center
    }

.FinBox {
    float: right;
    background: #F0FFFD;
    margin-bottom: 80px;
}

    .FinBox .InFinBox {
        margin: 0 auto;
        width: 90%;
    }

.InFinBox .TitleImg {
    width: 300px;
    margin-top: -50px;
}

.TextFin1 {
    margin: 0 auto;
    width: 80%;
    font-family: Estedad-Medium;
    font-size: 13px;
    text-align: justify;
}

    .TextFin1 p {
        padding-top: 100px;
        line-height: 30px;
    }

.TextFin {
    float: right;
    width: 100%;
    font-family: Estedad-Medium;
    font-size: 13px;
    text-align: justify;
}

    .TextFin p {
        padding-top: 30px;
        line-height: 30px;
    }

.rptBoxInvoice {
    border-radius: 6px;
    background: #FFF;
    box-shadow: 0px 3px 18px 0px #ADFAC2;
    max-width: 310px;
    margin: 25px;
    padding: 5px;
    text-align: center;
    float: right;
}

    .rptBoxInvoice span {
        font-family: estedad-medium;
        font-size: 13px;
    }

.txtLi {
    float: right;
    width: 95%;
}

    .txtLi span {
        font-family: Estedad-Medium;
        font-size: 11px;
    }

.imgLi {
    float: right;
    width: 3%;
}

ul {
    list-style: none !important;
}

    ul li {
        margin-top: 12px;
        float: right;
        width:100%;
    }
